/*
メンズLPページ(mens_lp.html)用
*/

@charset "UTF-8";

body {
	font-size: calc(((100vw - 350px) / 785) + 14px);
    font-weight: 400;
    line-height: 1.2;
}

p {
    transform: rotate(0.03deg);
}



.mrl-auto {
	margin-left: auto;
	margin-right: auto;
}
.mb10-30 {margin-bottom: clamp(1rem,2vw,3rem);}
.mb20-40 {margin-bottom: clamp(2rem,3vw,4rem);}
.mb30-80 {margin-bottom: clamp(3rem,7vw,8rem);}
.mb40-80 {margin-bottom: clamp(4rem,5.5vw,8rem);}
.mb100-140 {margin-bottom: clamp(10rem,10.2vw,14rem);}
.prl10 {
	padding-left: 1rem;
	padding-right: 1rem;
}
.pt40-80 {padding-top: clamp(4rem,5.5vw,8rem);}
.pb20 {padding-bottom: 2rem;}
.pb40-80 {padding-bottom: clamp(4rem,5.5vw,8rem);}

.pc-view{display: inline-block;}
.sp-view{display: none;}
@media screen and (max-width: 768px) {
.pc-view{display: none;}
.sp-view{display: inline-block;}
}

.item35{
  flex-basis: 35%;
  padding: 0 1rem;		
  }

.youtube {
	aspect-ratio: 16 / 9;
    position: relative;
    width: 100%;
    /*padding-top: 56.25%;*/
    margin-left: auto;
	margin-right: auto;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


.contact-link {
	padding: 0 2rem;
	filter: drop-shadow(0px 5px 6px rgba(58, 51, 26, 0.4));
}

.contact-link:hover {
	filter: drop-shadow(0px 5px 6px rgba(58, 51, 26, 0.2));
}

/* お客様の声スクロール */
.voice-box {
	max-width: 100%;
	width: 1110px;
	height: 500px;
	overflow-y: scroll;
	background-color: #ffe7ea;
	margin-left: auto;
    margin-right: auto;
}

.voice-box::-webkit-scrollbar-track {
	background-color: #fff1f2;
}

.voice-box::-webkit-scrollbar-thumb {
	background-color: #ff8b9c;
	border-radius: 10px;
}

.voice-box::-webkit-scrollbar {
	background-color: #fff1f2;
}

.voice-box > article {
	background-color: #fff;
	border: 2px solid #aa8b48;
	border-radius: 15px;
	max-width: 950px;
	margin: 4rem auto;
}

.voice-box > article .flexbox {
	padding: 4rem;
	align-items: center;
}

.voice-box > article .flexbox > div:last-of-type {
	padding-left: 4rem;
	flex-basis: 126%;
}

.voice-box > article .flexbox > div img {
	max-width: clamp(40%,9vw,100%);
}

.voice-box  > article .flexbox > div ul {
	display: flex;
}

.voice-box  > article .flexbox > div li {
	position: relative;
	padding-left: clamp(2.2rem,3vw,3rem);
	margin-right: 3rem;
	margin-top: 1.5rem;
}

.voice-box  > article .flexbox > div li:before {
	display: inline-block;
	content: "";
	background: url("../../images/epilation/heart.png") no-repeat;
	background-size: contain;
	width: clamp(12px,4vw,20px);
	height: clamp(12px,4vw,20px);
	position: absolute;
	left: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1110px) {
	.voice-box > article {
		margin: 4rem;
	}
}

@media screen and (max-width: 768px) {
	.voice-box > article .flexbox {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
	.voice-box > article .flexbox > div:last-of-type {
		padding-left: 0;
		margin-top: 4rem;
	}
	
	.voice-box  > article .flexbox > div ul {
		flex-wrap: wrap;
	}

}

@media screen and (max-width: 560px) {
	.voice-box > article {
		margin-left: 2rem;
		margin-right: 2rem;
	}
}

/*.mens_back{
    background: url(../images/menslp/bg_shine.png),url(../images/menslp/bg_shine.png),linear-gradient(180deg, #000 0%, #000 20%, rgba(76,76,76,1) 40%, rgba(20,20,20,1) 100%);
    background-repeat: repeat-x, repeat-x, no-repeat;
    background-position: bottom, bottom left 30%, bottom;
    background-size: 30%, 30%, 100%;
    background-blend-mode: lighten;
    padding-bottom: 10%;
}

.mens_txt_box, .mens_txt_box1{
    max-width: 920px;
    margin: 0 auto 30px;
}

.mens_txt_box p{
    padding: 1rem 2rem;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    text-align: left;
}

.mens_txt_box1 p{
    padding-top: 0.1em;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    text-align: ri;
}

.mens_txt_1{
    font-size: 1.2em;
}

.mens_txt_1 span{
    font-size: 0.8em;
}

.white_bdr{
    border-bottom: 1px solid #fff;
}

.mb-100{
    padding-bottom: 100px;
}

.utube_section{
    background-color: #fff;
    padding: 5% 5%;
    /*width: 100%;*/
 /*   max-width: 920px;
    margin: 0 auto;
}*/

/*.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin: 0 auto;
  }

  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }*/

 /* @media only screen and (max-width: 768px) {
    .mens_back{
        background-position: bottom, bottom left 20%, bottom;
        background-size: 50%, 100%, 100%;
        padding-bottom: 35%;
    }
  }*/

/* メンズ脱毛 */
.sub-top-img {padding: 130px 1rem 0;}

.contact-link {display: inline-block;}

.fl-con3 {flex-basis: calc(100% / 3);}

.mens-qa {
	justify-content: center;
	margin-top: 5.5rem;
}
.mens-qa:first-of-type {margin-top: 1.5rem;}
.mens-qa .item35,.mens-qa .item40 {
	padding: 0 3rem;
}

.mens-qa .item35 p {
	text-align: left;
	max-width: 340px;
	margin-left: auto;
	margin-right: auto;
}

.q-ttl,.a-ttl {
	font-weight: bold;
    font-size: clamp(18px,2vw,23px);
	position: relative;
	padding-left: clamp(3rem,3vw,4rem);
}

.q-ttl:before {
	display: inline-block;
	content: "";
	background: url("../../images/mens/icon_q.png") no-repeat;
	background-size: contain;
	width: clamp(20px,4vw,27px);
	height: clamp(20px,4vw,27px);
	position: absolute;
	left: 0;
    top: clamp(-8%,2vw,-40%);
}

.a-ttl:before {
	display: inline-block;
	content: "";
	background: url("../../images/mens/icon_a.png") no-repeat;
	background-size: contain;
	width: clamp(20px,4vw,27px);
	height: clamp(20px,4vw,27px);
	position: absolute;
	left: 0;
    top: clamp(-10%,2vw,-40%);
}

.a-txt:before {
	content: "";
	width: 600px;
	max-width: 100%;
	display: block;
	background: radial-gradient(circle farthest-side, #666666, #666666 40%, transparent 50%, transparent);
	background-size: 7px;
	height: 7px;
	margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.point-img {
	padding: 0 2rem;
}

.voice-box.mens-voice {
	background-color: #e8f3ff;
}

.voice-box.mens-voice::-webkit-scrollbar-track {
	background-color: #f2f7ff;
}

.voice-box.mens-voice::-webkit-scrollbar-thumb {
	background-color: #0a517d;
}

.voice-box.mens-voice::-webkit-scrollbar {
	background-color: #f2f7ff;
}

.voice-box.mens-voice > article {
	border-radius: initial;
	height: auto;
}

.voice-box.mens-voice  > article .flexbox > div li:before {
	background-image: url("../../images/mens/voice_point.png");
	width: clamp(12px,4vw,23px);
	height: clamp(12px,4vw,23px);
}

.mens-ba {
	background-image: url("../../images/mens/before_after_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 5rem;
}

.mens-ba .mens-qa {
	align-items: center;
}

.point-img2 {
	max-width: clamp(60%,2vw,100%);
}

.mens-chart {
	justify-content: center;
	align-content: center;
}

.mens-chart > div:last-of-type {
	padding-left: 3rem;
}

.mens-chart .chart-ttl {
	font-weight: bold;
	font-size: 23px;
}

.mens-chart .chart-ttl:after {
	content: "";
	display: block;
	background-color: #0a517d;
	max-width: 600px;
	height: 4px;
	border-radius: 10px;
	margin-top: 1rem;
    margin-bottom: 1rem;
}

.mens-chart p {text-align: left;}

.mens-chart .chart-img {
	width: 360px;
	max-width: 100%;
}

.mens-chart .chart-img p {
	padding-right: 2rem;
}

.mens-chart .chart-img2 {
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.sub-top-img {padding-top: 100px;}

	.over-con {padding: 0;}
	
	.sp-point {
		display: block;
		max-width: clamp(25%,2vw,100%);
		margin-bottom: clamp(1rem,2vw,2rem);
	}
	
	.point-img,.point-img2 {
		transform: rotate(90deg);
		margin-bottom: 1rem;
		margin-top: 1rem;
		max-width: clamp(17%,2vw,10%);
	}
	
	.mens-ba .mens-qa > div:nth-of-type(2) {
		margin-top: -6rem;
		margin-bottom: -6rem;
	}
	
	.mens-ba .mens-qa .item40 p {
		text-align: center;
	}
	
	.mens-chart > div:first-of-type  {
		position: relative;
	}
	
	.mens-chart > div:first-of-type:after {
		content: "";
		display: block;
		background-color: #0a517d;
		max-width: 100%;
		width: 670px;
		height: 4px;
		border-radius: 10px;
		position: absolute;
		top: 50%;
		/*z-index: -1;*/
		left: 50%;
		transform: translateX(-50%);
	}
	
	.mens-chart > div:last-of-type {
		padding-left: 1rem;
	}
	
	.mens-chart .chart-ttl {text-align: center;}
	
	.mens-chart .chart-ttl:after {display: none;}
	
	.mens-chart p {
		margin-top: 2rem;
	}
	
	.mens-chart .chart-img {width: auto;}
	
	.mens-chart .chart-img p {padding-right: 0;}
	
	.mens-chart .chart-step-img {
		max-width: clamp(25%,8.2vw,100%);
		z-index: 1;
		position: inherit;
	}
	
}


